最新消息內容

LD
[漏洞預警]Google Chrome瀏覽器存在安全漏洞(CVE-2020-6450、CVE-2020-6451及CVE-2020-6452),讓攻擊者遠端執行任意程式碼,請儘速確認並進行更新


發佈日期
20-04-08
公告人員
曾國旭

[內容說明:]
轉發 國家資安資訊分享與分析中心 資安訊息警訊 NISAC-ANA-202004-0271
研究人員發現Google Chrome瀏覽器中的WebAudio與Media組件中存在使用釋放後記憶體(use-after-free)與堆積緩衝區溢位(Heap-based buffer overflow)的安全漏洞(CVE-2020-6450、CVE-2020-6451及CVE-2020-6452)。
攻擊者可透過誘騙受害者點擊惡意連結,進而造成遠端執行任意程式碼。

[影響平台:]
Google Chrome 80.0.3987.149(含)以前版本

[建議措施:]
請更新Google Chrome瀏覽器至80.0.3987.162以後版本,更新方式如下:
1.開啟瀏覽器,於網址列輸入chrome://settings/help,瀏覽器將執行版本檢查與自動更新
2.點擊「重新啟動」完成更新

[參考資料:]
https://chromereleases.googleblog.com/2020/03/stable-channel-update-for-desktop_31.html
https://www.cisecurity.org/advisory/multiple-vulnerabilities-in-google-chrome-could-allow-for-arbitrary-code-execution_2020-044/